Subject: Ticket Assigned - Order #9647193641 high prices
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 04:20:39 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9647193641 high prices Dear,
Yesterday I had visited the shop and figure out that there is one item that I bought for higher than original price which is Ace Votive Holder - Set of 4 that its price is 5DHS while in the invoice and what I paid is 15DHS when I check the website, I found it also 5DHS. When I ask the shop, they inform me this maybe an error from the website while processing the order and the price keep high and I am must send your side to help me in this.
So kindly support.
Regards,
Muhannad

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2379800